Subject: How do I grow perennials from seed???

From: [email-masked]
Date: Mon, 6 Mar 95 21:46:36 -0500

I left a message before, but thought my delivery got me nowhere. I'm trying som
something new: growing perennials from seed. Any experienced gardeners who
can offer some advice? I'm using antique seeds, if that's of any help. Also, I
live in
live in North Central Massachusetts. I think the seeds I purchased can weather
this climate. Help??????   THANKS!!!!
 
Kim, the beginner